       #iceplayer {font-family: sans-serif;
  padding: 10px;
  border: 1px solid #000;
  border-radius: 10px;
  min-width: 320px;
  z-index: 25;
  position: fixed;
        top: 0%;
    right: 0%;
    transform: translate(0%,0%);
    overflow:hidden;
       z-index:5;
       background:#398604;
    }
#icecast-player {
filter: sepia(100%) Hue-rotate(315deg) saturate(1000%) brightness(51%);
    border-radius: 30px;
    border: 1px solid #000;
}
#player:hover {
	z-index:6;
}
		#now-playing {
	color:#777;
				}
      /* Top Right Link Styling */
        .top-nav {
            position: absolute;
            top: 5px;
            right: 5px;
         
        }
	#live-playing { color: antiquewhite;
}
        .top-nav a {
            color: #0088cc;
            text-decoration: none;
            font-size: 14px;
            font-weight: bold;
            padding: 3px 5px;
            border: 1px solid #0088cc;
            border-radius: 5px;
            transition: all 0.3s ease;
        	z-index:20;
        	transition:1.3s;
        }
	#license {
    position: absolute;
    right: 10px;
    text-decoration: none;
}
        .top-nav a:hover {
            background-color: #0088cc;
            color: white;
        z-index:30;
        }
	.cclic {
    height: 24px;
    width: 24px;
		}
    
